"FlipPDFAppD-Raise an error while printing!" = "打印出错！";
"FlipPDFAppD-Printing finished!" = "打印完成！";
"FlipPDFAppD-Show in Finder now?" = "立即在Finder现实吗？";
"FlipBookMacAddD-Loading" = "加载中";
"FlipBookMacAddD-Browse" = "浏览...";
"FlipBookMacAddD-Opening the Flipbook" = "打开电子书";
"FlipBookMacAddD-format-file-located" = "选择${FILE}.wcibook，它就在应用程序所在的目录里面。";
"FlipBookMacAddD-Input password to unlock ebook!" = "输入密码解锁电子书！";
"FlipBookMacAddD-Save password now?" = "立即保存密码吗？";
"FlipBookMacAddD-Invaid password" = "无效密码";
"FlipBookMacAddD-Close" = "关闭";
"FlipBookMacAddD-Failed to load ebook!" = "电子书加载失败！";
"FlipBookMacAddD-The application will be closed!" = "应用即将关闭!";
"FlipBookMacAddD-index.html file not found!" = "找不到index.html文件";
"FlipBookMacAddD-Raise an error while printing!" = "打印出错！";
"FlipBookMacAddD-Printing finished!" = "打印结束！";
"FlipBookMacAddD-\"%@\" not found!" = "\"%@\"未找到！";
"FlipBookMacAddD-Reveal the folder instead?" = "打开文件夹呢？";
"OK" = "确定";
"Cancel" = "取消";
"FlipBookMacAddD-Reveal the file in Finder now?" = "在Finder中显示文件吗？";
"InputPasswordD-Input password to unlock ebook" = "输入密码解锁电子书";
"InputPasswordD-Input password" = "输入密码";
"FlipBookMacAddD-OK" = "确定";
"FlipBookMacAddD-Cancel" = "取消";
"YES" = "是";
"NO" = "否";
"Error:%@" = "错误：%@";
"Warning:%@" = "警告：%@";
